White Labels
White Labels
White-label configuration for multi-product support.
Get current white-label configuration
GET
/white-labels/currentReturns the white-label configuration for the current domain. Uses the Origin or Referer header to detect the domain. This is used by the web app to determine which features to enable/disable.
Response
Returns
slugstring
namestring
hidden_featuresarray of strings
billing_enabledboolean
account_users_full_ui_enabledboolean
hide_new_features_by_defaultboolean
reviewed_feature_catalog_idsarray of strings
app_namestringnullable
short_namestringnullable
logo_urlstring<uri>nullable
favicon_urlstring<uri>nullable
theme_colorstringnullable
hal_app_idstringnullable
support_emailstring<email>nullable
{
"slug": "string",
"name": "string",
"hidden_features": [
"string"
],
"billing_enabled": true,
"account_users_full_ui_enabled": true,
"hide_new_features_by_default": true,
"reviewed_feature_catalog_ids": [
"string"
],
"theme": {
"primary": "string",
"radius": "string"
},
"app_name": "string",
"short_name": "string",
"logo_url": "string",
"favicon_url": "string",
"theme_color": "string",
"hal_app_id": "string",
"support_email": "string"
}